
@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);

.logo{

}

.settings {
  height:73px;
  float:left;
  background:url( /static/img/menu_encabezado.migracion.png);
  background-repeat:no-repeat;
  width:360px;
  margin:0px;
  text-align: center;
  font-size:20px;
  font-family: 'Strait', sans-serif;
  /*! margin-top: -5px !important; */
  margin-left: -5px;
  /*! z-index: 1; */
}

/* ScrolBar  */
.scrollbar
{

height: 90%;
width: 100%;
overflow-y: hidden;
overflow-x: hidden;
}

.scrollbar:hover
{

height: 90%;
width: 100%;
overflow-y: scroll;
overflow-x: hidden;
}

/* Scrollbar Style */



#style-1::-webkit-scrollbar-track
{
border-radius: 2px;
}

#style-1::-webkit-scrollbar
{
width: 5px;
background-color: #F7F7F7;
}

#style-1::-webkit-scrollbar-thumb
{
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
background-color: #BFBFBF;
}
/* Scrollbar End */




.fa-lg-menu {
font-size: 1em;

}

.fa-menu {
  position: relative;
  display: table-cell;
  width: 53px;
  height: 39px;
  text-align: center;
  /* left: 7px; */
  top: 15px;
  font-size:20px;
}

.main-menu:hover, nav.main-menu.expanded {
  width:355px;
  overflow:hidden;
  opacity:1;
}

.main-menu {
    background: #EEEEEE;
    position: absolute;
    height: calc(100% - 42px);
    left: 0;
    width: 55px;
    overflow: hidden;
    -webkit-transition: width .2s linear;
    transition: width .2s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.07);
    opacity: 1;
    z-index: 2;
}

.main-minimo {
  height:100% !important;
}

.map-minimo {
  height:100% !important;
}

.main-menu>ul {
  margin:7px 0;
}

.main-menu li {
/*position:relative;*/
display:block;
width:350px;
}

.main-menu li>a {
  position:relative;
  width:355px;
  display:table;
  border-spacing:0;
  color:#8a8a8a;
  font-size: 13px;
  text-decoration:none;
  -webkit-transform:translateZ(0) scale(1,1);
  -webkit-transition:all .14s linear;
  transition:all .14s linear;
  font-family: 'Strait', sans-serif;
  border-top:1px solid #f2f2f2;
  text-shadow: 1px 1px 1px  #fff;
  padding-bottom: 10px;
}

.main-menu .nav-icon {
  position:relative;
  display:table-cell;
  width:55px;
  height:36px;
  text-align:center;
  vertical-align:middle;
  font-size:18px;
}

.main-menu .nav-text  {
  position:relative;
  display:table-cell;
  vertical-align:middle;
  text-align: left;
  font-family: 'Titillium Web', sans-serif;
  padding-top: 15px;
}

.main-menu .share {
}



.main-menu .fb-like {

left: 180px;
position:absolute;
top: 15px;
}

.main-menu>ul.logout {
position:absolute;
left:0;
bottom:0;

}

.no-touch .scrollable.hover {
overflow-y:hidden;

}

.no-touch .scrollable.hover:hover {
overflow-y:auto;
overflow:visible;

}


/* Logo Hover Property */

/*
.settings:hover, settings:focus {
  background:url( /static/img/menu_encabezado.gif);
  -webkit-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
-moz-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
-o-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
}

.settings:active, settings:focus {
  background:url( /static/img/menu_encabezado.gif);
  -webkit-transition: all 0.1s ease-in-out, width 0, height 0, top 0, left 0;
-moz-transition: all 0.1s ease-in-out, width 0, height 0, top 0, left 0;
-o-transition: all 0.1s ease-in-out, width 0, height 0, top 0, left 0;
transition: all 0.1s ease-in-out, width 0, height 0, top 0, left 0;
}
*/

/**a:hover,a:focus {
text-decoration:none;
border-left:0px solid #F7F7F7;
}**/

nav {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none;

}

nav ul,nav li {
  outline:0;
  margin:0;
  padding:0;
  background-color: #EEEEEE;
}




/* Darker element side menu Start*/


.darkerli
{
background-color:#ededed;
text-transform:capitalize;
}

.darkerlishadow
{
background-color:#ededed;
text-transform:capitalize;
-webkit-box-shadow: inset 0px 5px 5px -4px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    inset 0px 5px 5px -4px rgba(50, 50, 50, 0.55);
box-shadow:         inset 0px 5px 5px -4px rgba(50, 50, 50, 0.55);
}


.darkerlishadowdown
{
background-color:#ededed;
text-transform:capitalize;
-webkit-box-shadow: inset 0px -4px 5px -4px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    inset 0px -4px 5px -4px rgba(50, 50, 50, 0.55);
box-shadow:         inset 0px -4px 5px -4px rgba(50, 50, 50, 0.55);
}

/* Darker element side menu End*/




.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
color:#fff;
background-color:#18bc9c;
text-shadow: 0px 0px 0px;
width: "1000px"
}
.area {
float: left;
background: #e2e2e2;
width: 100%;
height: 100%;
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(https://fonts.gstatic.com/s/titilliumweb/v6/7XUFZ5tgS-tD6QamInJTcU3KvHLhcNjEHFQzwNtdMQY.ttf) format('truetype');
}

.sidemenu {
    background-color: white;
    display: block;
    position: static;
    top: 0px;
    left: 55px;
    bottom: 0px;
    width: 300px;
    z-index: 1;
    overflow-y: auto;
    overflow-x: hidden;
}

.sidemenu > li {
  display: table-row;
}
.sidemenu > li:hover,
.sidemenu > li.active {
  background-color: white;
}
.sidemenu > li > a {
  box-shadow: inset 0 -1px 0 #e3e3e3;
}
.sidemenu > li:first-child > a,
.sidemenu > li:last-child > a {
  box-shadow: none;
}
.sidemenu > li.active .sidemenu-sub {
  display: table-cell;
  padding: 5px 0 0 5px;
  min-width: 276px;
  width: 100%;
  left: 54px;
}
.sidemenu > li.active > a {
  box-shadow: inset 3px 0 0 rgba(65, 106, 149, 0.8);
  color: rgba(65, 106, 149, 1);
}
.sidemenu > li.full-height {
  height: 100%;
}
.sidemenu > li.full-height > a {
  vertical-align: middle;
}
.sidemenu > li > a {
  display: table-cell;
  height: 35px;
  width: 35px;
  color: #FEFCFC;
  text-align: center;
  text-decoration: none;
  font-size: 24px;
}
.sidemenu > li > a:hover {
  color: #727272;
}
.sidemenu > li > a > .fa {
  font-size: 24px;
  line-height: 50px;
}
.sidemenu > li.tracker > a {
  position: relative;
}
.sidemenu > li.tracker > a > .marker {
  position: absolute;
  top: 7.2px;
  right: 7.2px;
}
.sidemenu > li.tracker .marker {
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  background-color: #fb8a87;
  display: inline-block;
  border-radius: 16px;
  line-height: 16px;
  min-width: 16px;
  text-align: center;
}

.sidemenu > li .sidemenu-sub {
  display: none;
  list-style: none;
  background-color: white;
  width: 285px;
  position: absolute;
  top: 0;
  left: 9px;
  bottom: 0;
  /*border-left: 1px solid #e5e5e5;*/
  z-index: 101;
}
.sidemenu > li .sidemenu-sub > li.text,
.sidemenu > li .sidemenu-sub > li > a {
  padding: 10.65px 17.75px;
}
.sidemenu > li .sidemenu-sub > li.text > h4 {
  margin-top: 8px;
}
.sidemenu > li .sidemenu-sub > li.text > p {
  color: #8c8c8c;
}
.sidemenu > li .sidemenu-sub > li.pull-down > a {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 71px;
}
.sidemenu > li .sidemenu-sub > li > a {
  display: block;
  font-size: 14.399999999999999px;
  font-weight: 700;
  color: #7f1e00;
}
.sidemenu > li .sidemenu-sub > li > a:hover {
  color: rgba(65, 106, 149, 1);
  text-decoration: none;
  background-color: #dbdbdb;
}
.sidemenu > li .sidemenu-sub > li > a > .fa {
  margin-top: 2px;
}

.sidemenu-sub h5 {
    margin-bottom: 7px !important;
}


#anclar-menu {
  right: 15px;
  position: fixed;
  z-index: 102;
  color: #0e7800 !important;
  top: 5px;
}


.hr-lateral {
  margin: 5px 0  10px 0;
  border-top: 0.18em solid #EEEEEE;
}

/*Agregando estilo de las capas*/
.capaConfiguracion {
  display: inline;
  margin-left: 4px;
  color: #8EBD20 !important;
}

div#menu_encabezado
{
  height: 40px;
  background: white;
  width: 282px;
}

div#menu_encabezado-reportes {
  height: 95px;
  background: white;
  width: 282px;
}

div#menu_encabezado_info
{
  height: 70px;
  background: white;
  width: 282px;
}

div#menu_encabezado_btn {
  height: 70px;
  background: white;
  width: 286px;
}

div#menu_encabezado_btn_posconsumo, div#menu_encabezado_btn_pire, div#menu_encabezado_btn_piga {
  height: 100px;
  background: white;
  width: 285px;
}


.titulo-hospitalario {
  font-size: 22px !important;
}

div#menu_encabezado_btn_hospitalario, div#menu_encabezado_btn_siamovil {
  height: 130px;
  background: white;
  width: 285px;
}

div#menu_encabezado_btn_apps
{
  height: 80px;
  background: white;
  width: 282px;
}

div#menu-contenido-capas
{
  background: white;
  margin-top: 0px !important;  
  width: auto;
  overflow-y: auto;
  height: calc(100% - 110px);
  padding: 1px 10px 0px 5px;
}

div#menu-contenido-apps
{
  background: white;
  margin-top: 12px;
  overflow-y: auto;
  height: calc(100% - 90px);
  padding: 1px 10px 0 1px;
}

.encabezado-posconsumo-minimo {
  height: 40px !important;
}

.contenido-posconsumo-minimo {
  height: calc(100% - 56px) !important;
}

.contenido-minimo {
  overflow-x: hidden;
  height: calc(50vh - 124px); /*j*/
}

/*j leyenda y modal*/

.contenido-minimo > .tema{
  padding-right: 3px;
}

#tab-mobile-ayuda{
  margin: 40px 0 0 0;
}

#leyenda-input{
  display : none;
}

.leyenda-label{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 23px;
  padding: 0 !important;
  width: 92px;
  margin: 0;
  top: 1.5vh;
  right: 13%;
  z-index: 3;
  font-size: 1rem;
}

.leyenda-label::after {
  content: 'Leyenda'; 
  white-space: nowrap;  
  overflow: hidden;
  text-overflow: ellipsis;
  margin: auto;
  padding: 0 5px;
}


#leyenda-input:checked + .leyenda-label::after {
  content: 'Capas y Temas'; 
  white-space: nowrap;  
  overflow: hidden;
  text-overflow: ellipsis;
  margin: auto;
  padding: 0 5px;
}


div#leyenda-panel{
overflow: hidden;
z-index: 2;
position: absolute;
height: 50vh;
width: 100%;
background-color: white;
display: none;
font-size: 1.6rem;
}

div#leyenda-panel::before{
position: absolute;
top: 0rem;
content: "Leyenda";
font-weight: 0;
font-size: 1em;
color: #0e7800;
font-family: 'Museo Sans', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#leyenda-input:checked + .leyenda-label + #leyenda-panel{
display: block;
}

.mostrar{
overflow-y: scroll;
position: absolute;
height: 88%;
width: 90%;
left: 5%;
top: 10%;
}

/*modal noticias*/

div#modalNoticias {
  width: 96vw !important;
  margin-top: 2vh !important;
  margin-bottom: 2vh !important;
  margin-left: 2vw !important;
  margin-right: 2vw !important;
}

div#modalNoticias > div{
  height: 96% !important;
  width: 96vw !important;
  margin: 0 !important;
}

div#modalNoticias > div > div{
  height: 100% !important;
  width: 96vw !important;
}

div#modalNoticias div div.modal-header{
  height: 75px !important;
}

div.modal-body-noticias{
  height: calc(100% - 180px) !important;
  padding: 0 !important;
}


div#modalNoticias div div.modal-footer{
  height: 75px !important;
}

div.modal-body-noticias div#menu-contenido-info{
  height: 100% !important;
}

div.modal-body-noticias div#menu-contenido-info div.list-group{
  width: 100% !important;
  padding: 0% !important;
  margin: 0% !important;
}

/*addj*/


div#menu-contenido-geocodificador {
  position: absolute;
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100% - 150px);
  padding: 0 5px 0 0;
  width: 288px
}

div#menu-contenido-humedal {
  background: white;
  height: calc(100% - 135px);
  margin-top: 35px;
}

.card-geocodificador {
  padding: 8px;
  border: 1px solid #ddd !important;
}

.card-geocodificador-error {
  padding: 8px;
  border: 1px solid #ddd !important;
  background-color: orange;
}

.card-humedal, .card-posconsumo, .card-pire, .card-piga, .card-ontrack,
.card-hospitalario, .card-siamovil {
  padding: 8px;
  border: 1px solid #ddd !important;
}


.img-geocoder {
  margin-top: -25px;
}

/*** Panel lateral de redes sociales */


a.socialbox {
  font-family: "Open Sans";
  font-weight: 300;
  display: inline-block;
  text-decoration: none;
  color: white;
  padding: 10px 10px;
  width: 275px;
  margin: 10px 0 0 5px;
}

a.socialbox.facebook {
  background-color: #2980b9;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}
a.socialbox.twitter {
  background-color: #3498db;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}
a.socialbox.pinterest {
  background-color: #c0392b;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}
a.socialbox.linkedin {
  background-color: #34495e;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

a.socialbox.plusone {
  background-color: #dd4b39;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

a.socialbox.email {
  background-color: #3490F3;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
  color: white;
  font-size: 0.8rem;
}

a.socialbox .social-icon {
  line-height: 1px;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  padding-right: 10px;
}
a.socialbox .description {
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
  font-size: 12px;
}

a.socialbox .description span {
  display: block;
  line-height: 15px;
}


.settings-xs {
    height: 41px;
}

#cerrar_menu {
    width: 100%;
    height: 100%;
    border-radius: unset !important;
}


@media (max-width: 767px) {
    .main-menu {
        height: Calc(100% - 60px);
    }

    .main-minimo {
      height: 100% !important;
    }

    #map {
        height: Calc(100% - 60px);
    }

    #map .map-minimo {
      height: 100% !important;
    }

    #modalSobre .modal-dialog {
        width: unset !important;
    }

    .carousel-inner {
      min-height: 0px !important;
    }

    .navbar-brand {
      padding: 18px 15px;
    }
}


/**********************   Scrollbar *****************/

::-webkit-scrollbar {width: 7px;}

::-webkit-scrollbar-track {
  background: #eee;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background: #bbb;
  /* border-radius: 5px; */
}

/******* Panel lateral despliegue tematico ******************/


.paginacion-panel {
  text-align: center;
  width: 305px;
}

.paginacion-panel .pagination {
  margin: 0px;
  font-size: 11px;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  width: 270px;
}


.paginacion-panel .pagination > li > a, .pagination > li > span {
  width: unset !important;
  font-size: 11px !important;
  margin-left: -1px !important;
}


div#menu-contenido-terceros, div#menu-contenido-incidencias,
div#menu-contenido-humedal,
div#menu-contenido-ontrack {
  background: white;
  overflow-y: auto;
  height: calc(100% - 10px) !important;
  margin-top: 70px;
}

div#contenido-posconsumo {
  /*top: 8px;
  position: relative;
  width: 110%;*/
}

.encabezado-minimo {
  top: 18px !important;
}

div#menu-contenido-posconsumo,div#menu-contenido-siamovil  {
  background: white;
  overflow-y: auto;
  height: calc(100% - 130px) !important;
}

div#contenido-hospitalario {
  /* top: 8px; */
  /* position: rela tive; */
  /* width: 110%; */
}

div#menu-contenido-hospitalario, div#menu-contenido-siamovil {
  background: white;
  overflow-y: auto;
  height: calc(100% - 130px) !important;
}

div#menu-contenido-info {
  background: white;
  overflow-y: auto;
  height: calc(100% - 50px) !important;
  padding-right: 5px;
  text-align: justify;
}

div#menu-contenido-reporte {
  background: white;
  overflow-y: auto;
  height: calc(100% - 90px);
  padding-right: 5px;
  text-align: justify;
}

div#menu-contenido-info-info {
  background: white;
  overflow-y: auto;
  height: calc(100% - 82px) !important;
  width: 290px;
}

div#contenido-pire {
  /*top: 8px;
  position: relative;
  width: 110%;*/
}

div#menu-contenido-pire {
  background: white;
  overflow-y: auto;
  height: calc(100% - 130px) !important;
}

div#menu-contenido-piga {
  background: white;
  overflow-y: auto;
  height: calc(100% - 150px) !important;
  margin-top: 90px;
}

div#menu-contenido-satelital {
  background: white;
  overflow-y: auto;
  height: calc(100% - 130px) !important;
  margin-top: 70px;
}

#lista-posconsumo, #lista-humedal,  #lista-pire, #lista-piga,
#lista-hospitalario, #lista-siamovil, #lista-ontrack {
    width: 290px;
    position: absolute;
    overflow: auto;
    height: calc(100% - 170px) !important;
    padding: 0 5px 0 0;
    display: block;
}

#lista-satelital {
  width: 290px;
  position: fixed;
  overflow: auto;
  height: calc(100% - 130px) !important;
  padding: 0 5px 0 0;
}

#lista-posconsumo .list-group-item, #lista-humedal .list-group-item,
#lista-pire .list-group-item, #lista-piga .list-group-item,
#lista-hospitalario .list-group-item, #lista-siamovil .list-group-item,
#lista-ontrack .list-group-item {
  padding: 5px 10px;
}

.panel-titulo, .panel-titulo:focus, .panel-titulo:hover {
  font-size: 15px;
  color: inherit;
  text-decoration: none;
  font-family: inherit;
  font-weight: 400;
}

.img-shadow {
    position: absolute;
    width: 70px;
    height: 85px;
    top: 1px;
    left: 24%;
    -webkit-box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
    -moz-box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
    box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
}


.img-shadow-minimo {
  position: absolute;
  width: 71px;
  height: 85px;
  top: 1px;
  left: 27%;
  -webkit-box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
  -moz-box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
  box-shadow: inset 0px 0px 10px 6px rgba(99,99,99,0.92);
}


/**************** Paginacion  ********************/

.total-posconsumo, .total-humedal, .total-pire,
.total-piga, .total-ontrack, .total-hospitalario, .total-satelital,
.total-siamovil {
  margin-bottom: 0;
}

.paginacion {
  display: inline-block;
  border: 1px solid #cacaca;
  border-radius: 3px; 
  padding-right: 0px;
  padding-left: 0px;
}

.paginacion a {
  display: block;
  float: left;
  width: 21px;
  height:31px;
  outline: none;
  border-right: 1px solid #CDCDCD;
  border-left: 1px solid #CDCDCD;
  color: #555555;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  font-family: Times, 'Times New Roman', Georgia, Palatino;
  /* ATTN: need a better font stack */
  background-color: #6a0606;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, lightgrey));
  background-image: -webkit-linear-gradient(#f3f3f3, lightgrey);
  background-image: linear-gradient(#f3f3f3, lightgrey); }

.paginacion a:hover, .paginacion a:focus, .paginacion a:active {
    background-color: #cecece;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4e4e4), color-stop(100%, #cecece));
    background-image: -webkit-linear-gradient(#e4e4e4, #cecece);
    background-image: linear-gradient(#e4e4e4, #cecece); }

.paginacion a.disabled, .paginacion a.disabled:hover, .paginacion a.disabled:focus, .paginacion a.disabled:active {
    background-color: #f3f3f3;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, lightgrey));
    background-image: -webkit-linear-gradient(#f3f3f3, lightgrey);
    background-image: linear-gradient(#f3f3f3, lightgrey);
    color: #adadad;
    cursor: default; }

.paginacion a:first-child {
  border: none;
  border-radius: 2px 0 0 2px; }


.paginacion a:last-child {
  border: none;
  border-radius: 0 2px 2px 0; }

.paginacion input {
  float: left;
  margin: 0;
  padding: 0;
  width: 200px;
  height: 31px;
  outline: none;
  border: none;
  vertical-align: middle;
  text-align: center;
}


/*** Botones del panel en el footer*/
.jsPanel .jsPanel-ftr.active>* {
    margin: 3px 3px !important;
}

#panel-filtrar-posconsumo .jsPanel-content {
  font-size: inherit !important;
  padding: 10px;
  color: inherit !important;
  font-weight: inherit !important;
}

#panel-filtrar-hospitalario .jsPanel-content {
  font-size: inherit !important;
  padding: 2px;
  color: inherit !important;
  font-weight: inherit !important;
}

#panel-filtrar-piga .jsPanel-content {
  font-size: inherit !important;
  padding: 10px;
  color: inherit !important;
  font-weight: inherit !important;
}

#panel-filtrar-ontrack .jsPanel-content {
  font-size: inherit !important;
  padding: 10px;
  color: inherit !important;
  font-weight: inherit !important;
}

#panel-filtrar-pire .jsPanel-content, #panel-filtrar-siamovil .jsPanel-content {
  font-size: inherit !important;
  padding: 10px;
  color: inherit !important;
  font-weight: inherit !important;
}

#msgFiltrarPosconsumo, #msgFiltrarPire, #msgFiltrarPiga {
  margin-bottom: 0px !important;
  position: absolute;
  bottom: 0;
  left: 0;
}

.leftButton {
    position: absolute;
    left: 1px;
    bottom: 1px;
}

#share-vert {
    padding-left: .5em;
    left: 0%;
    top: 50%;
    transform: translateY('‐50%');
}


#share-vert .jssocials-share {
    display: block !important;
    margin: 10px 0px !important;
    width: 280px !important;
    font-size: 0.8rem;
}

#share-vert .jssocials-share-link {
    width: 270px !important;
}

#txtBienRepDeterminanteAmbiental, #txtErrorRepDeterminanteAmbiental {
  margin-bottom: 0px !important;
}

.kc_fab_main_btn span {
    top: 4px;
}


.tabs-hospitalario {
  left: -70px !important;
  margin-top: 40px !important;
}


/*.form-group input[type="checkbox"] {
  display: none;
}*/

.form-group input[type="checkbox"] + .btn-group > label span {
  width: 20px;
}

.form-group input[type="checkbox"] + .btn-group > label span:first-child {
  display: none;
}
.form-group input[type="checkbox"] + .btn-group > label span:last-child {
  display: inline-block;   
}

.form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
  display: inline-block;
}
.form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
  display: none;   
}


.lista-info {
  padding-right: 8px;
}


/*******  Cajas de iconos panel laeral  **************/

.wrimagecard{	
	margin-top: 0;
    margin-bottom: 1.5rem;
    text-align: left;
    position: relative;
    background: #fff;
    box-shadow: 2px 3px 6px 0px rgba(46,61,73,0.35);
    border-radius: 4px;
    transition: all 0.3s ease;
    height: 120px !important;
}
.wrimagecard .fa{
	position: relative;
    font-size: 70px;
}
.wrimagecard-topimage_header{
padding: 20px;
}
a.wrimagecard:hover, .wrimagecard-topimage:hover {
    box-shadow: 2px 4px 8px 0px rgba(46,61,73,0.2);
}
.wrimagecard-topimage a {
    width: 100%;
    height: 100%;
    display: block;
}
.wrimagecard-topimage_title {
  padding: 1px 0;
  position: relative;
  top: 4px;
  text-align: center;
}
.wrimagecard-topimage a {
    border-bottom: none;
    text-decoration: none;
    color: #525c65;
    transition: color 0.3s ease;
}

.input-buscar {
  height: 38.5px;
  font-size: 13px !important;
}


/***** Card aplicaciones ***/

.card-modulo {
  padding-bottom: 12px;
}

.card-content {
	background: #ffffff;
	border: 4px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.card-img {
	position: relative;
	overflow: hidden;
	border-radius: 0;
	z-index: 1;
}

.card-img img {
	width: 100%;
	height: auto;
	display: block;
}

.card-img span {
	position: absolute;
    top: 15%;
    left: 12%;
    background: #1ABC9C;
    padding: 6px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%,-50%);
}
.card-img span h4{
        font-size: 12px;
        margin:0;
        padding:10px 5px;
         line-height: 0;
}
.card-desc {
	padding: 5px 5px 12px 5px;;
}

.card-desc h3 {
	color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
}

.card-desc p {
	color: #747373;
    font-size: 14px;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0;
	font-family: 'Raleway', sans-serif;
}
.btn-card{
	background-color: #1ABC9C;
	color: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .84rem 2.14rem;
    font-size: .98rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}
.btn-card:hover {
    background: orange;
}
a.btn-card {
    text-decoration: none;
    color: #fff;
}
/* End card section */


.menu-arriba {
  margin: 0;
  display: flex;
  flex-direction: column;
  min-height: Calc( 100vh - 270px );
}

.menu-arriba-app {
  margin: 0;
  display: flex;
  flex-direction: column;
  min-height: Calc( 100vh - 230px );
}

.spacer{
  flex: 1;
}

.menu-abajo {
  /** height: 50px; **/
  margin-top: 25px
}

.footer-menu {
	color: #7b8288;
	display: table-row;
	text-align: center;
}

.row-capas {
  padding-bottom: 8px;
}

.col-capa {
  padding: 5px 0 5px 9px;
  margin-top: -4px;
}

.titulo-capa {
  font-weight: 800;
}

.col-menu {
  padding: 3px 0 0 0px;
}

/**********   Menu lateral     ************************/

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 52px;
  height: 100%;
  background-color: #EEEEEE;
  /* border-radius: 15px; */
  overflow-x: hidden;
  overflow-y: hidden;
  position: absolute !important;
  -webkit-transition: width 500ms ease;
  transition: width 500ms ease;
  box-shadow: 1px 0 15px rgba(0, 0, 0, 0.07);
}


nav .nav__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  /* height: 100%; */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

nav .nav__item {
  /*position: relative;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  /* height: 60px; */
  /* margin-top: 5px; */
  /* margin-bottom: 5px; */
}

nav .nav__item.active .footer-menu {
  color: gray;
  font-weight: 900;
}

nav .nav__item.active .nav__item-icon {
  background-color: white;
  /*! border-radius: 5px 0px 0px 5px; */
}

nav .nav__item.active .nav__item-name {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: white;
  position: absolute;
  display: block;
  height: 100%;
  top: 0px;
  left: 53px;
  width: 304px;
}

nav .nav__item-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 60px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 10px;
}

nav .nav__item-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  width: 53px;
  height: 55px;
  /* -webkit-box-align: center; */
  /* padding-left: 25%; */
  color: #8a8a8a;
  /* left: 50%; */
  /* text-align: center; */
}

nav .nav__item-icon ion-icon {
  font-size: 1.5em;
  color: #fff;
  padding-left: 5px;
}

.footer-menu {
  /* text-align: justify !important; */
  font-size: 10px;
}


#jspanel-container {
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -ms-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}  

#leyenda {
  padding: 10px;
}

.formatoLeyenda ul {
  list-style-type: none;
  padding: 0px;
}

#leyenda h6 {
  font-weight: 500;
}

#leyenda p {
  margin-bottom: 5px;
}

div#identificacion {
  padding: 5px;
}

div#lista-geocodificador a {
  padding: 8px;
}

div#menu_encabezado-capas {
  padding-right: 10px;
}

p#txt-geocodificacion {
  margin-bottom: 4px !important;
}

.navBottom {
  position: absolute;
  bottom: 0;
}

.container-reportes {
  padding-right: 10px;
  padding-bottom: 20px;
}

.card-apps {
  padding: 5px 10px 10px 10px;
}

.main-menu-ul {
  overflow-y: auto;
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
  scrollbar-width: none;  /* Firefox */
  height: calc(100vh - 73px);
}

.main-menu-ul::-webkit-scrollbar { 
  display: none;  /* Safari and Chrome */
}

.close-capas {
  right: 10px;
  pointer-events: auto;
  box-shadow: unset !important;
  position: absolute;
  top: 30px !important;
  padding: 0px;
  font-size: x-large;
}

#menu-botones-humedal, #menu-botones-posconsumo, #menu-botones-hospitalario,
#menu-botones-siamovil {
  margin-left: -6px;
  margin-top: -5px;
  margin-right: -5px;
}

.btn-padding {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.container-tab-vert .tab-content {
  padding-top: 30px;
  padding-right: 50x;
}
